MIIS User app - Bug #3400

Restaurant> Search Dish> Check issues below.
07/27/2022 01:02 PM - Shubham J

Status: Closed
Priority: Urgent
Assignee: Ravi L
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/27/2022

0%
0.00 hour
0.00 hour

Description
¢< Paneer Tikka

16% Off

Food Forest

s We provide free delivery on over 693

1. Should display 10% off instead of 16% off.
2. don't know what is "Upto 512 off".

3. Rating should display 4.9 instead of 1.0

4. Displaying Wrong rate of product.

History
#1 - 07/27/2022 01:13 PM - Shubham J

- File clipboard-202207271309-mknmv.png added

- Subject changed from Restaurant to Restaurant> Search Dish> Check issues below.
- Description updated

- Assignee set to Ravi L

- Priority changed from Normal to Urgent

#2 - 07/27/2022 02:33 PM - Shubham J
- Project changed from MIIS - Store Android app to MIIS User app

#3 - 07/28/2022 12:29 AM - Ravi L

- Status changed from New to Resolved

#4 - 08/01/2022 11:50 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202207271309-mknmv.png 278 KB 07/27/2022 Shubham J
